Heimdall auf OpenSuSE 13.1

25/11/2015 - 13:30 von Alexander Goetzenstein | Report spam
Hallo,
gerade habe ich mir heimdall heruntergeladen, um es auf meiner OS13.1 zu
installieren. Lt. Heimdall-Download-Seite ist das neueste für 12.3
vorgesehen, und ich hoffte, es würde auch unter 13.1 funktionieren, doch
die Abhàngigkeitsprüfung schlàgt fehl:


nothing provides libusb1.0 >= 1.0.8 needed by heimdall-1.4.0-44.1.x86_64



Also habe ich mal nachgeschaut, was da installiert ist:


linux-t420:~ # rpm -qa | grep libusb
libusbmuxd2-1.0.8-8.1.2.x86_64
libusb-1_0-0-1.0.9-8.1.2.x86_64
libusb-0_1-4-32bit-0.1.13-27.1.2.x86_64
libusb-0_1-4-0.1.13-27.1.2.x86_64
libusb-1_0-0-32bit-1.0.9-8.1.2.x86_64



Wie kriege ich das zum Laufen?


Gruß
Alex
 

Lesen sie die antworten

#1 Werner Flamme
25/11/2015 - 15:30 | Warnen spam
Alexander Goetzenstein [25.11.2015 13:30]:
Hallo,
gerade habe ich mir heimdall heruntergeladen, um es auf meiner OS13.1 zu
installieren. Lt. Heimdall-Download-Seite ist das neueste für 12.3
vorgesehen, und ich hoffte, es würde auch unter 13.1 funktionieren, doch
die Abhàngigkeitsprüfung schlàgt fehl:

nothing provides libusb1.0 >= 1.0.8 needed by heimdall-1.4.0-44.1.x86_64



Also habe ich mal nachgeschaut, was da installiert ist:

linux-t420:~ # rpm -qa | grep libusb
libusbmuxd2-1.0.8-8.1.2.x86_64
libusb-1_0-0-1.0.9-8.1.2.x86_64
libusb-0_1-4-32bit-0.1.13-27.1.2.x86_64
libusb-0_1-4-0.1.13-27.1.2.x86_64
libusb-1_0-0-32bit-1.0.9-8.1.2.x86_64



Wie kriege ich das zum Laufen?





Hallo Alexander,

wie wàre es mit einer Suche nach dem entsprechenden Devel-Paket? :)

zypper se libusb
-> libusb-1_0-devel

zypper in libusb-1_0-devel

HDH, Werner

Ähnliche fragen